@charset "utf-8";
/* CSS Document */

.bl-div{border:1px  solid #f4bcbb; padding:0px;background:#f4bcbb  }
.bl-div-inner{ padding:0px;}
.bl-div-inner ul{ list-style-type:none; padding:20px 0px; color:#7b1e2d; }
.bl-div-inner ul li{ float:left; border-right:2px solid #7b1e2d; }
.bl-div-inner ul li a{ }
.bl-div-inner span{ padding:5px; line-height:30px; border-right:1px solid #7b1e2d;}
.bl-div-right{ text-align:right; padding:0px;}
.bl-div-right a{ text-decoration:none; line-height:30px; padding:5px; color:#fff; background:#7b1e2d; border-radius:5px;}
.bl-div-right a:hover{ text-decoration:none; line-height:30px; padding:5px; color:#7b1e2d; background:#fff; border-radius:5px;}
.blog-inner-mid{ text-align:center;}
.blog-heading{ font-size:18px; color:#7b1e2d; font-weight:600; text-align:justify; }
.blog-define-box{ border-top:1px solid #7b1e2d; border-bottom:1px solid #7b1e2d;}

.social-div{border:1px  solid #f4bcbb; margin-top:15px; background:#f4bcbb ; padding:0px; }
.social-div-left{ padding:0px;}
.social-div-left span{ color:#7b1e2d;padding:5px; line-height:30px;line-height:40px; }
.social-div-inner span{ padding:5px; line-height:30px; color:#7b1e2d; float:right; border-right:1px solid #7b1e2d; }
.comment-form{ margin:0 auto 0 ; width:70%;}